@import url(https://fonts.googleapis.com/css?family=Roboto:300);


.status-msg{
    display: none;
}
.status-msg.success{
    display: inline-block;
    color:green;
}
.status-msg.error{
    display: inline-block;
    color:red;
}

.glowing {
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}
@-webkit-keyframes glowing { 
  0% { background-color: #0120cf; -webkit-box-shadow: 0 0 3px #0120cf; }
  50% { background-color: #5e72e4; -webkit-box-shadow: 0 0 40px #5e72e4; }
  100% { background-color: #0120cf; -webkit-box-shadow: 0 0 3px #0120cf; }
}

@-moz-keyframes glowing {
  0% { background-color: #0120cf; -moz-box-shadow: 0 0 3px #0120cf; }
  50% { background-color: #5e72e4; -moz-box-shadow: 0 0 40px #5e72e4; }
  100% { background-color: #0120cf; -moz-box-shadow: 0 0 3px #0120cf; }
}

@-o-keyframes glowing {
  0% { background-color: #0120cf; box-shadow: 0 0 3px #0120cf; }
  50% { background-color: #5e72e4; box-shadow: 0 0 40px #5e72e4; }
  100% { background-color: #0120cf; box-shadow: 0 0 3px #0120cf; }
}

@keyframes glowing {
  0% { background-color: #0120cf; box-shadow: 0 0 3px #0120cf; }
  50% { background-color: #5e72e4; box-shadow: 0 0 40px #5e72e4; }
  100% { background-color: #0120cf; box-shadow: 0 0 3px #0120cf; }
}


.glowing1 {
  /*background-color: #004A7F;*/
  /*-webkit-border-radius: 10px;*/
  /*border-radius: 10px;*/
  /*border: none;*/
  /*color: #FFFFFF;*/
  /*cursor: pointer;*/
  /*display: inline-block;*/
  /*font-family: Arial;*/
  /*font-size: 20px;*/
  /*padding: 5px 10px;*/
  /*text-align: center;*/
  /*text-decoration: none;*/
  -webkit-animation: glowing1 1500ms infinite;
  -moz-animation: glowing1 1500ms infinite;
  -o-animation: glowing1 1500ms infinite;
  animation: glowing1 1500ms infinite;
}
@-webkit-keyframes glowing1 { 
  0% { background-color: #005631; -webkit-box-shadow: 0 0 3px #005631; }
  50% { background-color: #2dce89; -webkit-box-shadow: 0 0 40px #2dce89; }
  100% { background-color: #005631; -webkit-box-shadow: 0 0 3px #005631; }
}

@-moz-keyframes glowing1 {
  0% { background-color: #005631; -moz-box-shadow: 0 0 3px #005631; }
  50% { background-color: #2dce89; -moz-box-shadow: 0 0 40px #2dce89; }
  100% { background-color: #005631; -moz-box-shadow: 0 0 3px #005631; }
}

@-o-keyframes glowing1 {
  0% { background-color: #005631; box-shadow: 0 0 3px #005631; }
  50% { background-color: #2dce89; box-shadow: 0 0 40px #2dce89; }
  100% { background-color: #005631; box-shadow: 0 0 3px #005631; }
}

@keyframes glowing1 {
  0% { background-color: #005631; box-shadow: 0 0 3px #005631; }
  50% { background-color: #2dce89; box-shadow: 0 0 40px #2dce89; }
  100% { background-color: #005631; box-shadow: 0 0 3px #005631; }
}


